    # """ Python file containing String Variables for SDP Master Leaf Node"""
#
# Events
# In/out commands
CMD_ON = "On"
CMD_OFF = "Off"
CMD_STANDBY = "Standby"
CMD_Disable = "Disable"
# String constants
STR_INIT_SUCCESS = "SDP Master Leaf Node is initialized successfully."
STR_SDPMASTER_FQDN = "SdpMasterFQDN :-> "
ERR_IN_CREATE_PROXY = "Error in creating proxy of the device "
STR_FALSE = "False"
STR_TRUE = "True"
STR_SDP_MASTER_FQDN = "mid-sdp/elt/master"
STR_ON_CMD_SUCCESS = "ON command invoked successfully from SDP Master leaf node."
STR_OFF_CMD_SUCCESS = "OFF command invoked successfully from SDP Master leaf node."
STR_DISABLE_CMS_SUCCESS = "SdpMasterLeafNode.Disable command executed successfully."
STR_SETTING_CB_MODEL = "Setting callback Model as :-> "
STR_COMMAND = "Command :-> "
STR_INVOKE_SUCCESS = " invoked successfully."
STR_CMD_FAILED = "SdpSubarray_Commandfailed"
STR_SDP_ON_CMD_CALLBK = "SdpMasterLeafNode On Command callback"
STR_SDP_OFF_CMD_CALLBK = "SdpMasterLeafNode Off Command callback"
STR_SDP_DISABLE_CMD_CALLBK = "SdpMasterLeafNode Disable Command callback"
STR_SDP_STANDBY_CMD_CALLBK = "SdpMasterLeafNode StandBy Command callback"
STR_ERR_MSG = "Error message is: "

# Error messages
ERR_INIT_PROP_ATTR = "Error on initialising properties and attributes "
ERR_MSG = "Error message is: "
ERR_IN_CREATE_PROXY_SDP_MASTER = "Error in creating proxy to the SDP Master "
ERR_INVOKING_CMD = "Error in invoking command: "
ERR_OFF_CMD_FAIL = "Failed to invoke Off command on SdpMasterLeafNode."
ERR_ON_CMD_FAIL = "Failed to invoke On command on SdpMasterLeafNode."
ERR_DISABLE_CMD_FAIL = "Failed to invoke Disable command on SdpMasterLeafNode."
ERR_STANDBY_CMD_FAIL = "Failed to invoke Standby command on SdpMasterLeafNode."
ERR_DEVFAILED_MSG = "Devfailed occur while invoking command."
